[Meta]
Name=fra
Description=Français (French)
Encoding=UTF-8

[Text]
Genesis=Genèse
Exodus=Exode
Leviticus=Lévitique
Numbers=Nombres
Deuteronomy=Deutéronome
Joshua=Josué
Judges=Juges
Ruth=Ruth
I Samuel=1 Samuel
II Samuel=2 Samuel
I Kings=1 Rois
II Kings=2 Rois
I Chronicles=1 Chroniques
II Chronicles=2 Chroniques
Ezra=Esdras
Nehemiah=Néhémie
Esther=Esther
Job=Job
Psalms=Psaumes
Proverbs=Proverbes
Ecclesiastes=Ecclésiaste
Song of Solomon=Cantique
Isaiah=Ésaïe
Jeremiah=Jérémie
Lamentations=Lamentations
Ezekiel=Ézéchiel
Daniel=Daniel
Hosea=Osée
Joel=Joël
Amos=Amos
Obadiah=Abdias
Jonah=Jonas
Micah=Michée
Nahum=Nahoum
Habakkuk=Habacuc
Zephaniah=Sophonie
Haggai=Aggée
Zechariah=Zacharie
Malachi=Malachie
Tobit=Tobit
Judith=Judith
Esther (Greek)=Esther (grec)
Wisdom=Sagesse
Sirach=Siracide
Baruch=Baruc
I Maccabees=1 Maccabeés
II Maccabees=2 Maccabeés
I Esdras=1 Esdras
Prayer of Manasses=Manassé
Psalm I5I=Psaume 151
III Maccabees=3 Maccabeés
4 Esdras=2 Esdras
4 Maccabees=4 Maccabeés
Daniel (Greek)=Daniel (grec)
Matthew=Matthieu
Mark=Marc
Luke=Luc
John=Jean
Acts=Actes
Romans=Romains
I Corinthians=1 Corinthiens
II Corinthians=2 Corinthiens
Galatians=Galates
Ephesians=Éphésiens
Philippians=Philippiens
Colossians=Colossiens
I Thessalonians=1 Thessaloniciens
II Thessalonians=2 Thessaloniciens
I Timothy=1 Timothée
II Timothy=2 Timothée
Titus=Tite
Philemon=Philémon
Hebrews=Hébreux
James=Jacques
I Peter=1 Pierre
II Peter=2 Pierre
I John=1 Jean
II John=2 Jean
III John=3 Jean
Jude=Jude
Revelation of John=Apocalypse

[Book Abbrevs]
GENÈSE=Gen
EXODE=Exod
LÉVITIQUE=Lev
NOMBRES=Num
DEUTÉRONOME=Deut
JOS=Josh
JUGES=Judg
RUTH=Ruth
1 SAMUEL=1Sam
1SAMUEL=1Sam
2 SAMUEL=2Sam
2SAMUEL=2Sam
1 R=1Kgs
1R=1Kgs
2 R=2Kgs
2R=2Kgs
1 CHRONIQUES=1Chr
1CHRONIQUES=1Chr
2 CHRONIQUES=2Chr
2CHRONIQUES=2Chr
ESD=Ezra
NÉHÉMIE=Neh
EST=Esth
JOB=Job
PSAUME=Ps
PROVERBES=Prov
ECCLÉSIASTE=Eccl
CANTIQUE=Song
ÉSA=Isa
JÉRÉMIE=Jer
LAMENTATIONS=Lam
ÉZÉ=Ezek
DANIEL=Dan
OS=Hos
JOËL=Joel
AMO=Amos
ABD=Obad
JONAS=Jonah
MICHÉE=Mic
NAHOUM=Nah
HABACUC=Hab
SOPHONIE=Zeph
AGG=Hag
ZACHARIE=Zech
MALACHIE=Mal
TOBIT=Tob
JUDITH=Jdt
ESTHER (GREC)=EsthGr
ESTHER(GREC)=EsthGr
SAGESSE=Wis
SIRACIDE=Sir
BARUC=Bar
1 MACCABEÉS=1Macc
1MACCABEÉS=1Macc
2 MACCABEÉS=2Macc
2MACCABEÉS=2Macc
1 ESDRAS=1Esd
1ESDRAS=1Esd
MANASSÉ=PrMan
PSAUME 151=AddPs
PSAUME151=AddPs
3 MACCABEÉS=3Macc
3MACCABEÉS=3Macc
2 ESDRAS=2Esd
2ESDRAS=2Esd
4 MACCABEÉS=4Macc
4MACCABEÉS=4Macc
DANIEL (GREC)=DanGr
DANIEL(GREC)=DanGr
MATTHIEU=Matt
MARC=Mark
LUC=Luke
JEAN=John
ACTES=Acts
ROMAINS=Rom
1 CORINTHIENS=1Cor
1CORINTHIENS=1Cor
2 CORINTHIENS=2Cor
2CORINTHIENS=2Cor
GALATES=Gal
ÉPHÉSIENS=Eph
PHILIPPIENS=Phil
COLOSSIENS=Col
1 THESSALONICIENS=1Thess
1THESSALONICIENS=1Thess
2 THESSALONICIENS=2Thess
2THESSALONICIENS=2Thess
1 TIMOTHÉE=1Tim
1TIMOTHÉE=1Tim
2 TIMOTHÉE=2Tim
2TIMOTHÉE=2Tim
TITE=Titus
PHILÉMON=Phlm
HÉBREUX=Heb
JACQUES=Jas
1 PIERRE=1Pet
1PIERRE=1Pet
2 PIERRE=2Pet
2PIERRE=2Pet
1 JEAN=1John
1JEAN=1John
2 JEAN=2John
2JEAN=2John
3 JEAN=3John
3JEAN=3John
JUDE=Jude
APOCALYPSE=Rev

